import React from 'react';
export default function DesktopLandscapeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M234.98-314.98h365.5v-205.5h-365.5zM676.89-453.3h48.13v-191.72H354.26v48.13h322.63zM74.02-154.02v-652.2h812.2v652.2z" })));
}
